<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>JORFTEXT000041540142</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2020/2/4/CPAF2003244A/jo/texte</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/struct/JORF/TEXT/00/00/41/54/01/JORFTEXT000041540142.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000041540142</CID>
<NUM/>
<NUM_PARUTION>0032</NUM_PARUTION>
<NUM_SEQUENCE>35</NUM_SEQUENCE>
<NOR>CPAF2003244A</NOR>
<DATE_PUBLI>2020-02-07</DATE_PUBLI>
<DATE_TEXTE>2020-02-04</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0032 du 7 février 2020</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000041540142" num=""/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2020-02-08" fin="2999-01-01" id="LEGITEXT000041552201" num=""/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000041540145" num="1" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000041540147" num="2" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000041540151" num="3" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000041540154" num="4" origine="JORF"/>
</STRUCT>
</TEXTELR>
